/* Fixes image issues with tablets & IE8. */

img {max-width: 100%;}
#blocks .right img {max-width: none !important;}
#header .social img {max-width: none !important;}
#icons .item img {max-width: none !important;}

/* No link border and coloring */
ul.nice-menu ul li {
    width: 17.5em;
}
.nolink {
  font-weight: bold;
  padding: 0 15px;
  border-left: 2px solid #FFFFFF;
  color: #FFFFFF !important;
}
#header .nav li:first-child .nolink {
    border-left: 0 solid transparent !important;
}

/* Borders and Radius CSS for Form Fields */
.form-textarea-wrapper textarea {   
    border: 1px solid #555555;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    padding: 3px;
}
select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #000000;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #000000;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #000000;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #000000;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 2px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}
#content p {
    color: #282828;
}

#main .pages .item h1 {
    font-size: 30px;
    font-weight: normal;
    padding-top: 10px;
    text-transform: capitalize;
    line-height: 1em;
}

#main2 #content h1 {
    color: #555555;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: capitalize;
}

#main #content h2 a {
    font-size: 36px;
    text-transform: capitalize;
    font-weight: bold;
}

table {
    border-collapse: separate;
    border-spacing: 2px;
    text-indent: 0;
}

#block-simpleads-ad-groups-2 > h2 {
    display: none;
}

#descriptTitle #dots a {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-width: 1px;
    border-left-width-value: 1px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-top-width: 1px;
    height: 15px;
    width: 15px;
    margin-top: 15px;
}

#header .phone {
    font-size: 20px;
}

/* Custom CSS for HR */
#main hr, #main2 hr {
    background-color: #000000;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-bottom: 0.05em;
    padding-left: 0.05em;
    padding-right: 0.05em;
    padding-top: 0.05em;
    visibility: visible;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Webform Error Fixes - Adds Red Border to Fields Not Filled Out After Submitting a Form - smw0 */
.node-type-webform .error:before{
border: 2px solid red !important;
}
.form-item input.error, .form-item textarea.error, .form-item select.error, .form-type checkbox.error {
border: 2px solid red !important;
}

/*Form Fixes */
#wrapper form select:focus,
#wrapper form input:focus,
#wrapper form textarea:focus {
    border: 1px solid #555555;
    margin: 0;
}
#wrapper form select,
#wrapper form input,
#wrapper form textarea {
    border: rgba(0,0,0,0);
    margin:1px;
}
#wrapper form select {
box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
border-radius: 4px;
padding: 3px;
}